Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:38:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hai                    Bot:  Hi again! Bot:  Please enter your name Customer:  hai Customer:  hanna Bot:  Hi Hai ,what do you need help with? Bot:  Hi Hai ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:27 PM, 02nd Apr                     hai                    K           07:28 PM, 02nd Apr                   Mohammad                   Hi Hanna, Good evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:28 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:28 PM, 02nd Apr                     hai                    Iwant to know the refund process of my order No6280712665           07:28 PM, 02nd Apr                   Mohammad                   Please allow me to check it for you.            07:28 PM, 02nd Apr                     hai                    K           07:28 PM, 02nd Apr                     hai                    March 8th I have returned the item. Until now no refund is credited           07:29 PM, 02nd Apr                   Mohammad                   your refund for SAR 176.36 has been processed on 08/03/2021 with the transaction ID 169999990109081261. The amount will take 7-14 business days to be reflect back in your bank account.           07:30 PM, 02nd Apr                     hai                    It's going to be 1month now but until today no refund           07:30 PM, 02nd Apr                     hai                    Many times I have enquired but not further updatea           07:31 PM, 02nd Apr                   Mohammad                   we request you to kindly check it with your bank with this transaction ID 169999990109081261           07:32 PM, 02nd Apr                     hai                    Yesterday I have taken the bank statement but refund is not credited yet           07:33 PM, 02nd Apr                   Mohammad                   Please share the bank statement from 08/03/2021 to 02/04/2021           07:34 PM, 02nd Apr                     hai                    OK           07:34 PM, 02nd Apr                   Mohammad                   so that we can check and investigate           07:34 PM, 02nd Apr                     hai                    Alright           07:34 PM, 02nd Apr                     hai                    I will send u           07:35 PM, 02nd Apr                   Mohammad                   you can send the statement on [email-masked]           07:35 PM, 02nd Apr                   Mohammad                   Is there anything else I can assist you with ?           07:36 PM, 02nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342074